## googleearth-package 0.7.0

=== Makefile ===
all: make-googleearth-package.1

clean:
	rm -f make-googleearth-package.1

%.1: %.1.txt
	asciidoc -b docbook -d manpage $<
	docbook2x-man $*.1.xml
	rm -f $*.1.xml
