## googleearth-package 0.0.4

=== debian/changelog ===
googleearth-package (0.0.4) unstable; urgency=low

  * Make README.Debian actually get installed

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 27 Nov 2006 11:32:03 -0700

googleearth-package (0.0.3) unstable; urgency=low

  * Changed font dependency to allow ttf-dejavu or ttf-bitstream-vera
    (fixes the second bug from already closed #378082)

 -- Wesley J. Landaker <wjl@icecavern.net>  Mon, 27 Nov 2006 09:23:47 -0700

googleearth-package (0.0.2) unstable; urgency=low

  * Add a README.Debian explaining how to use the package (closes: #378082)
  * Ensure files are created with the correct permissions (closes: #381510)
  * make-googlearth-package script will now fail if any of its commands fail
  * Change ownership of packaged files to root more efficiently
  * Build googleearth.deb with dpkg-deb (closes: #378424)
  * Correct permissions of shipped shared libraries & other files (partialy
    addresses #378362)
  * Generate correct shared library dependencies & build-depend on the relevant
    library packages for shlibs info (closes: #378510)
  * Add freedesktop.org desktop entry file and shared mime info file
    (closes: #382685)
  * Add KDE MIME database entry; thanks Patrick Valsecchi (closes: #383046)

 -- Sam Morris <sam@robots.org.uk>  Sun, 26 Nov 2006 22:49:46 +0000

googleearth-package (0.0.1) unstable; urgency=low

  * Initial Release (closes: 374373)
    + Tested and works with at least Google Earth 4.0.1563
    + Should work with any new version with the same installer

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 12 Jul 2006 08:54:16 -0600
