=== debian/control ===
Source: googleearth-package
Section: contrib/misc
Priority: optional
Maintainer: Wesley J. Landaker <wjl@icecavern.net>
Build-Depends: debhelper (>= 5), libfontconfig1, libfreetype6, libice6, libsm6, libx11-6, libxcursor1, libxext6, libxft2, libxrender1, libgl1-mesa-glx | libgl1
Standards-Version: 3.7.2

Package: googleearth-package
Architecture: all
Depends: wget | curl, dpkg-dev, fakeroot
Description: utility to automatically build a Debian package of Google Earth
 Google Earth is available for GNU/Linux from their web site, but is
 not only not Free Software, but is completely undistributable by a
 third party.
 .
 This utility makes it possible to build your own personal Debian
 package of Google Earth. The packaging itself is Free Software, but
 the Google Earth program is governed by the copyright holder (Google),
 so you may be limited as to what you can do with the resulting
 package (i.e. no redistribution, etc). This package will simply help
 you create the package--it is your responsibility to use the resulting
 package responsibly.
 .
 Google Earth's homepage is located at <http://earth.google.com>.
