## googleearth-package 0.2.0

=== debian/changelog ===
googleearth-package (0.2.0) unstable; urgency=low

  * Emphasize in Debian.README that problems with Google Earth itself are
    not in the domain of googleearth-package (closes: #424921)
  * Add --download, --cleanup, and --quiet (closes: #425798, #378504)
  * Add msttcorefonts as an alternative font dependency (closes: 419718)
  * Updated man page to reflect new options and fix some typos.

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 29 May 2007 09:49:28 -0600

googleearth-package (0.1.0) unstable; urgency=low

  * Now support both Google Earth 4.0 and 4.1
  * Try to guess the version if --force is used, otherwise use
    a default version string that indicates that the version
    could not be parsed (closes: #423421)

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 11 May 2007 16:26:11 -0600

googleearth-package (0.0.8) unstable; urgency=low

  * Put bzip2 in the depends, not the build-depends (really closes: #402641)
  * Nuked some other build-depends that don't make sense anymore.

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 26 Apr 2007 16:40:34 -0600

googleearth-package (0.0.7) unstable; urgency=low

  * Include this package version information in make-googleearth-package
    and in generated packages (closes: #421109)

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 26 Apr 2007 16:22:01 -0600

googleearth-package (0.0.6) unstable; urgency=low

  * Make --file option work with a relative pathname (closes: #406740)
  * Don't try to build on non-x86 unless --force'd (closes: #416457)
  * Add missing dependency on bzip2 (closes: #402641)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 17 Apr 2007 19:17:34 -0600

googleearth-package (0.0.5) unstable; urgency=low

  * Use DEBEMAIL and DEBFULLNAME env variables as defaults (closes: #400941)

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat,  9 Dec 2006 09:22:37 -0700
