=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: contrib/misc
 Priority: optional
 Maintainer: Wesley J. Landaker <wjl@icecavern.net>
-Build-Depends: debhelper (>= 5), libfontconfig1, libfreetype6, libice6, libsm6, libx11-6, libxcursor1, libxext6, libxft2, libxrender1, libgl1-mesa-glx | libgl1
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: googleearth-package
 Architecture: all
-Depends: wget | curl, dpkg-dev, fakeroot
+Depends: wget | curl, dpkg-dev, fakeroot, bzip2
 Description: utility to automatically build a Debian package of Google Earth
  Google Earth is available for GNU/Linux from their web site, but is
  not only not Free Software, but is completely undistributable by a
