## googleearth-package 0.5.2

=== debian/changelog ===
googleearth-package (0.5.2) unstable; urgency=medium

  * Fixed version number to match package version.
  * Added Vcs-Bzr header to point to development trunk.
  * Removed AUTHOR section from manpage, it's not really useful.
  * Cleaned up debian/rules formatting.
  * Updated to policy 3.7.3

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 31 Jan 2008 19:29:35 -0700

googleearth-package (0.5.1) unstable; urgency=medium

  * Fixed typo in wrapper script that prevented googleearth from launching.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 27 Jan 2008 22:27:46 -0700

googleearth-package (0.5.0) unstable; urgency=low

  * Updated for the new dpkg-shlibdeps (closes: #460544, #458050, #451822)
  * Fixed malformed .desktop entry file (closes: #462650)
    Thanks to Pino Toscano <toscano.pino@tiscali.it> for the patch
  * Ensured that spawned processes don't get local libraries (closes: #459368)
    Thanks to Jindrich Makovicka <makovick@gmail.com> for the suggestion

 -- Wesley J. Landaker <wjl@icecavern.net>  Sun, 27 Jan 2008 22:27:32 -0700

googleearth-package (0.4.3) unstable; urgency=low

  * Clearer pointers to upstream help (closes: #443607)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 02 Oct 2007 17:15:34 -0600

googleearth-package (0.4.2) unstable; urgency=low

  * Fix typo in amd64 support part of script (closes: #444964)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 02 Oct 2007 16:21:21 -0600

googleearth-package (0.4.1) unstable; urgency=low

  * Fix part of forced --download logic that was incorrect.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 29 Sep 2007 18:15:36 -0600

googleearth-package (0.4.0) unstable; urgency=low

  * Despite being very hackish, by popular nagging we now can build packages
    without --force on amd64/ia64 with ia32-libs (closes: #439144) (again!).
  * Cleaned up dependencies for allow the above to work a bit more cleanly.

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 19 Sep 2007 08:36:18 -0600

googleearth-package (0.3.3) unstable; urgency=low

  * Added anti-setguid hack (closes: #429861)
  * Blurb about i386 restrictions in README.Debian (closes: #439144)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 18 Sep 2007 17:29:17 -0600

googleearth-package (0.3.2) unstable; urgency=low

  * Put manpage in "upstream" part, since it's not debian specific.
  * Now builds manpage with asciidoc and docbook2x.
  * Updated to GPL v3 or later.

 -- Wesley J. Landaker <wjl@icecavern.net>  Sat, 25 Aug 2007 16:21:46 -0600

googleearth-package (0.3.1) unstable; urgency=low

  * Minor script cleanup.

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 24 Aug 2007 08:53:47 -0600

googleearth-package (0.3.0) unstable; urgency=low

  * Now supports Google Earth 4.2 (closes: #439141)
  * No longer installs EULA files; they don't exist with 4.2 anyway

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 22 Aug 2007 17:20:10 -0600

googleearth-package (0.2.2) unstable; urgency=low

  * Add file to depends (closes: #439032)

 -- Wesley J. Landaker <wjl@icecavern.net>  Tue, 21 Aug 2007 16:40:04 -0600

googleearth-package (0.2.1) unstable; urgency=low

  * Updated to new menu structure (closes: #438153)

 -- Wesley J. Landaker <wjl@icecavern.net>  Wed, 15 Aug 2007 17:16:18 -0600
