=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: contrib/misc
 Priority: optional
 Maintainer: Wesley J. Landaker <wjl@icecavern.net>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), asciidoc, docbook2x
+Standards-Version: 3.7.3
+Vcs-Bzr: http://wjl.icecavern.net/bzr/googleearth-package/trunk/
 
 Package: googleearth-package
 Architecture: all
-Depends: wget | curl, dpkg-dev, fakeroot, bzip2
+Depends: wget | curl, dpkg-dev, fakeroot, bzip2, file, x11-common, ia32-libs [amd64 ia64]
 Description: utility to automatically build a Debian package of Google Earth
  Google Earth is available for GNU/Linux from their web site, but is
  not only not Free Software, but is completely undistributable by a
