## googleearth-package 0.5.4

=== debian/changelog ===
googleearth-package (0.5.4) unstable; urgency=low

  * Support Google Earth 4.3
  * We have to revert to using LD_LIBRARY_PATH instead of ld-linux.so.2,
    otherwise Google Earth 4.3 can't work. There isn't any workaround
    known at this time.
  * Revert --quiet being the default. This totally messes up being able
    to get error messages. The default verboseness problem is postponed
    for a new major version release.

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 17 Apr 2008 19:47:32 -0600

googleearth-package (0.5.3) unstable; urgency=low

  * Added --verbose and made --quiet the default (closes: #466589)

 -- Wesley J. Landaker <wjl@icecavern.net>  Fri, 22 Feb 2008 15:54:59 -0700
