## googleearth-package 0.5.4.1~0ubuntu1

=== debian/changelog ===
googleearth-package (0.5.4.1~0ubuntu1) jaunty; urgency=low

  * Support Google Earth 5.0
  * Drop the libcrypto provided by the package to use our own in order to
    avoid symbol clashes
  * Remove obsolete code about mailto-scripts
  * Add lib32nss-mdns to Depends for amd64/ia64
  * Bump Standard Version to 3.8.0

 -- Fabien Tassin <fta@ubuntu.com>  Tue, 17 Feb 2009 15:50:20 +0100
