## googleearth-package 0.5.6ubuntu2

=== debian/changelog ===
googleearth-package (0.5.6ubuntu2) karmic; urgency=low

  * Accept the current 5.1 version as supported (LP: #447143)
  * Correct broken logic for LD_LIBRARY_PATH (Debian #543575)

 -- Tormod Volden <debian.tormod@gmail.com>  Fri, 09 Oct 2009 20:22:32 +0200

googleearth-package (0.5.6ubuntu1) karmic; urgency=low

  * Fix bashism in make-googleearth-package (Closes: #524686)
  * Do not use the shipped libssl (Closes: #537837) LP: #369471

 -- Tormod Volden <debian.tormod@gmail.com>  Tue, 01 Sep 2009 23:19:45 +0200

googleearth-package (0.5.6) unstable; urgency=low

  * Fix typo in googleearth wrapper script that broke things.
  * Use dh_prep instead of dh_clean -k
  * Workaround local libcrypto.so.0.9.8 problem (closes: #514122)

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 16 Apr 2009 15:10:48 -0600

googleearth-package (0.5.5) unstable; urgency=low

  * Support Google Earth 5.0 (closes: #514052)
  * Honor users LD_LIBRARY_PATH if already set (closes: #478785)
  * Fix one .desktop file that pointed to the wrong icon (closes: #478266)
  * Refuse to build as root, or in a set[ug]id directory (closes: #467558)
  * Add lib32nss-mdns to amd64 package depends (closes: #479319)
  * Fix invalid expansion in some here-documents (closes: #498384)
  * Update depends to include x11-utils (closes: #505900)
  * Improve the package description somewhat (closes: #499777)
  * Add defaults for name and e-mail on generated package (closes: #511475)
  * Misc shlibdeps invocation improvements (closes: #511475)
  * Suggest ttf-bitstream-vera to get rid of warnings (closes: #471714)
  * Note how to install the package after building (closes: #467161)
  * Update Vcs-Git information
  * Use debhelper v7
  * Update to Debian Policy 3.8.1 (no changes necessary) 

 -- Wesley J. Landaker <wjl@icecavern.net>  Thu, 16 Apr 2009 11:56:09 -0600
