=== debian/control ===
Source: googleearth-package
Section: contrib/misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Wesley J. Landaker <wjl@icecavern.net>
Build-Depends: debhelper (>= 7), asciidoc, docbook2x
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/collab-maint/googleearth-package.git

Package: googleearth-package
Architecture: all
Depends: wget | curl, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, ia32-libs [amd64 ia64], ia32-libs-gtk [amd64 ia64], lib32nss-mdns [amd64]
Description: utility to automatically build a Debian package of Google Earth
 Google Earth is a 3D planet viewer that lets you interactively navigate
 satellite imagery, maps, terrain, and so forth.
 .
 Google Earth is available for GNU/Linux from their web site, but is
 non-free software and is undistributable. It also does not integrate
 well into a Debian system.
 .
 This utility makes it possible to build your own personal Debian
 package of Google Earth. The packaging itself is Free Software, but
 the Google Earth program is governed by the copyright holder (Google),
 so you may be limited as to what you can do with the resulting
 package (i.e. no redistribution, etc). This package will simply help
 you create the package--it is your responsibility to use the resulting
 package responsibly.
 .
 Google Earth's homepage is located at <http://earth.google.com>.
