## googleearth-package 0.5.7

=== debian/changelog ===
googleearth-package (0.5.7) unstable; urgency=high
 
  * Workaround symbol problem in libcrypto prevents googleearth from 
    starting (closes: #528029)
  * Accept the current 5.1 version as supported (closes: #550669)
  * Correct broken logic for LD_LIBRARY_PATH (closes: #524686, #524686, #543575)
  * Adopted package (closes: #551773)
  * Moved asciidoc and docbook2x to Build-Depends-Indep in debian/control
  * Changed Standards-Version to 3.8.3 in debian/control
  * Added Vcs-Browser field to debian/control
  * Pointed "GPL" to "/usr/share/common-licenses/GPL-3" in debian/copyright

 -- Adnan Hodzic <adnan@foolcontrol.org>  Tue, 05 Dec 2009 19:56:48 +0100
