=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: googleearth-package
 Section: contrib/misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Wesley J. Landaker <wjl@icecavern.net>
-Build-Depends: debhelper (>= 7), asciidoc, docbook2x
-Standards-Version: 3.8.1
+Maintainer: Adnan Hodzic <adnan@foolcontrol.org>
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: asciidoc, docbook2x
+Standards-Version: 3.8.3
 Vcs-Git: git://git.debian.org/git/collab-maint/googleearth-package.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/googleearth-package.git
 
 Package: googleearth-package
 Architecture: all
@@ -26,4 +27,4 @@
  you create the package--it is your responsibility to use the resulting
  package responsibly.
  .
- Google Earth's homepage is located at <http://earth.google.com>.
+ Google Earth's homepage is located at <http://earth.google.com/>.
