## googleearth-package 0.6.1

=== debian/changelog ===
googleearth-package (0.6.1) unstable; urgency=low

  * Altered debian/control, left dependencies solely required for 
    googleearth-package to be built 
  * Added dependencies to make-googleearth-package required solely by Google 
    Earth package to be build and run (Closes: #606049)
  * Solved architecture dependency mix up with addition of "# != i386 dependency 
    field generator" to make-googleearth-package (Closes: #606045)

 -- Adnan Hodzic <adnan@foolcontrol.org>  Mon, 06 Dec 2010 05:43:53 +0100

googleearth-package (0.6.0) unstable; urgency=low

  * New release to cope with new upstream release.
  * Altered "make-googleearth-package":
    - Added support for Google Earth 6 (Closes: #605499, #556102)
    - Until 0.6.0 --force option had to be used in order for package to be build
      this is no longer required (Closes: #569507, #588842, #577078)
    - removed "Workaround symbol problem in libcrypto" (Closes: #567139)
    - take all depends for the generated package from debian/control 
      (Closes: #537380)
  * Altered debian/control:
    - Dependencies added:
      - libqtcore4 (#Closes: 544273)
      - lsb-core (Closes: #605432)
      - libgl1-mesa-glx (Closes: #587761, #534165)
      - ${shlibs:Depends} and ${misc:Depends}
    - Dependencies removed:
      - Removed lib32nss-mdns (Closes: #584635, #535336)
      - Removed arch deps for ia32-libs and ia32-libs-gtk
        (Closes: #510548, #551738, #533104)
    - Suggest nvidia-glx-ia32 (Closes: #541125)
  * Added "homepage" to control (Closes: #561725)
  * Updated standards version, no changes needed.

 -- Adnan Hodzic <adnan@foolcontrol.org>  Wed, 05 Dec 2010 16:11:53 +0100
