=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: contrib/misc
 Priority: optional
 Maintainer: Adnan Hodzic <adnan@foolcontrol.org>
+Homepage: http://earth.google.com
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: asciidoc, docbook2x
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/googleearth-package.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/googleearth-package.git
 
 Package: googleearth-package
 Architecture: all
-Depends: wget | curl, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, ia32-libs [amd64 ia64], ia32-libs-gtk [amd64 ia64], lib32nss-mdns [amd64]
+Depends: wget | curl, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, ${shlibs:Depends}, ${misc:Depends}
 Description: utility to automatically build a Debian package of Google Earth
  Google Earth is a 3D planet viewer that lets you interactively navigate
  satellite imagery, maps, terrain, and so forth.
@@ -26,5 +27,3 @@
  package (i.e. no redistribution, etc). This package will simply help
  you create the package--it is your responsibility to use the resulting
  package responsibly.
- .
- Google Earth's homepage is located at <http://earth.google.com/>.
