=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 	install -m755 -D make-googleearth-package $(DESTDIR)/usr/bin/make-googleearth-package
