## googleearth-package 0.7.0

=== debian/changelog ===
googleearth-package (0.7.0) unstable; urgency=low

  * Added debian/patches and 3 patches which helped in resolving:
    + Fixed dpkg-architecture bug which prevented package from being built
      (Closes: #505900)
    + Fixed "make-googleearth-package" exiting with status 1 when used with 
      "--download" (Closes: #535223)
    + Fixed erasing input file without user consent (Closes: #646601)
  * Editted make-googleearth-package script
  	+ changed GoogleEarth_Package version to 0.7.0
    + Removed "$depends" which prevented package from being successfully built 
      (Closes: #649163)
    + replaced nvidia-glx-ia32 suggest with libgl1-nvidia-glx-ia32
    + removed option of displaying dpkg-shlibdeps warnings which resulted in 
      drastically improved build time along with display elimination of 
      dependency warnings
    + added lib32nss-mdns under suggest for amd64 arhictecture
    + added libfreeimage3 as one of te dependencies
    + added "ubuntu checker" which fixes Ubuntu font display problem
  * fixed out-of-date-standards-version 3.9.1 by setting it to 3.9.2 in control
  * edited rules to accommodate recommended-target build-arch and build-indep

 -- Adnan Hodzic <adnan@foolcontrol.org>  Fri, 03 Dec 2011 14:07:41 +0100
