=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Homepage: http://earth.google.com
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: asciidoc, docbook2x
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/collab-maint/googleearth-package.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/googleearth-package.git
