=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,14 @@
 #!/usr/bin/make -f
 
 DESTDIR=$(CURDIR)/debian/googleearth-package
+
+build-arch: build
+build-indep: build
+
+build: build-arch build-indep
+      build-arch: build-stamp
+      build-indep: build-stamp
+      build-stamp:
 
 build:
 	$(MAKE)
