## googleearth-package 1.0.0

=== debian/changelog ===
googleearth-package (1.0.0) unstable; urgency=low

  * Update for MultiArch (Closes: #695957)
  * Fix Google Earth not being properly identified by
    gnome-shell (Closes: #655400)
  * Fixed infamous "Google Earth has caught signal 11" error.
  * Removed the debian/patches directory
  * Added support for Google Earth 7.x release
  * Includes many fixes to debian/ related files.
    + debian/rules, new simplified rules, adapted to debhelper 9 format
    + debian/control, updated build-dep versioning. 
    + debian/changelog, removed trailing spaces
    + debian/compact, change from 7 to 9
    + debian/copyright, updated copyright format
    + debian/README.Debian, removed empty line
    + debian/source/format, change from "1.0" to "3.0 (native)"
    + properly escaped the minus signs in manpages

 -- Adnan Hodzic <adnan@foolcontrol.org>  Mon, 15 Jul 2013 21:23:41 +0100
