=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Adnan Hodzic <adnan@foolcontrol.org>
 Homepage: http://earth.google.com
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9), install-info
 Build-Depends-Indep: asciidoc, docbook2x
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/git/collab-maint/googleearth-package.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/googleearth-package.git
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/googleearth-package.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/googleearth-package.git
 
 Package: googleearth-package
 Architecture: all
@@ -25,5 +25,5 @@
  the Google Earth program is governed by the copyright holder (Google),
  so you may be limited as to what you can do with the resulting
  package (i.e. no redistribution, etc). This package will simply help
- you create the package--it is your responsibility to use the resulting
+ you create the package, it is your responsibility to use the resulting
  package responsibly.
