=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/googleearth-package


%:
	dh $@

override_dh_install:

	install -m755 -D make-googleearth-package $(DESTDIR)/usr/bin/make-googleearth-package
	dh_install

override_dh_installman:
	
	dh_installman make-googleearth-package.1
