## googleearth-package 1.1.0

=== Makefile ===
--- 
+++ 
@@ -7,4 +7,3 @@
 	asciidoc -b docbook -d manpage $<
 	docbook2x-man $*.1.xml
 	rm -f $*.1.xml
-
