=== debian/changelog ===
googleearth-package (1.1.0) unstable; urgency=low

  * Removed dependency on ia32-libs package by isolating the
    individual 32-bit libraries and adding them as Depends.
  * Fixed "Invalid HTTP request" problem (Closes: #716695)

 -- Adnan Hodzic <adnan@foolcontrol.org>  Sat, 28 Sep 2013 15:48:01 +0200

googleearth-package (1.0.1) unstable; urgency=low

  * Changed Ubuntu dependency from "ia32-libs-multiarch" to "ia32-libs"

 -- Adnan Hodzic <adnan@foolcontrol.org>  Sat, 31 Aug 2013 18:18:41 +0100
