=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: googleearth-package
 Architecture: all
-Depends: wget | curl, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, ${shlibs:Depends}, ${misc:Depends}
+Depends: wget, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, ${shlibs:Depends}, ${misc:Depends}
 Description: utility to automatically build a Debian package of Google Earth
  Google Earth is a 3D planet viewer that lets you interactively navigate
  satellite imagery, maps, terrain, and so forth.
