## googleearth-package 1.2.2

=== .pc/01_ubuntu-britney.patch/debian/changelog ===
googleearth-package (1.2.0) unstable; urgency=low

  * Add missing "--" when invoking fakeroot to fix
    make-googleearth-package no longer building any
    Debian package (Closes: #757120)
  * Add missing "-O" option when invoking curl to fix
    that curl could not be used for downloading (Closes: #702301)
  * Add additional dependencies which prevent problems with
    the installation of libcurl3:i386
  * Set default locale of make-googleearth-package to "C"
    to fix when parsing KML files on certain locales (Closes: #556102)
  * Make sure Suggests is also created for other than amd64
    archiectures (Closes: #606310)
  * Use proper quoting in path names such that building the
    Google Earth package also works with path names with
    spaces (Closes: #606351)
  * Update maintainer email with my new email address in
    make-googleearth-package script and debian/control

 -- Adnan Hodzic <adnan@hodzic.org>  Wed, 20 Aug 2014 13:00:00 +0200
