=== debian/changelog ===
googleearth-package (1.2.2) unstable; urgency=medium

  * Move i386 dependencies from Depends to Recommends to
    avoid installation installabilities in the archive.
    Thanks to Dmitry Shachnev.
  * Add support for interrupted downloads to be resumed.
    Thanks to Gianfranco Costamagna.

 -- Adnan Hodzic <adnan@hodzic.org>  Sun, 28 Sep 2014 20:41:34 +0200
