=== .pc/01_ubuntu-britney.patch/debian/control ===
Source: googleearth-package
Section: contrib/misc
Priority: optional
Maintainer: Adnan Hodzic <adnan@hodzic.org>
Homepage: http://earth.google.com
Build-Depends: debhelper (>= 9), install-info
Build-Depends-Indep: asciidoc, docbook2x
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/googleearth-package.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/googleearth-package.git

Package: googleearth-package
Architecture: all
Depends: wget, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, libldap-2.4-2:i386, libdb5.3:i386, libgnutls26:i386, libsasl2-2:i386, libsasl2-modules:i386, libsasl2-modules-db:i386, ${shlibs:Depends}, ${misc:Depends}
Description: utility to automatically build a Debian package of Google Earth
 Google Earth is a 3D planet viewer that lets you interactively navigate
 satellite imagery, maps, terrain, and so forth.
 .
 Google Earth is available for GNU/Linux from their web site, but is
 non-free software and is undistributable. It also does not integrate
 well into a Debian system.
 .
 This utility makes it possible to build your own personal Debian
 package of Google Earth. The packaging itself is Free Software, but
 the Google Earth program is governed by the copyright holder (Google),
 so you may be limited as to what you can do with the resulting
 package (i.e. no redistribution, etc). This package will simply help
 you create the package, it is your responsibility to use the resulting
 package responsibly.
