=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: googleearth-package
 Section: contrib/misc
 Priority: optional
-Maintainer: Adnan Hodzic <adnan@foolcontrol.org>
+Maintainer: Adnan Hodzic <adnan@hodzic.org>
 Homepage: http://earth.google.com
 Build-Depends: debhelper (>= 9), install-info
 Build-Depends-Indep: asciidoc, docbook2x
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/googleearth-package.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/googleearth-package.git
 
 Package: googleearth-package
 Architecture: all
 Depends: wget, dpkg-dev, fakeroot, bzip2, file, x11-common, x11-utils, ${shlibs:Depends}, ${misc:Depends}
+Recommends: libldap-2.4-2:i386, libdb5.3:i386, libgnutls26:i386, libsasl2-2:i386, libsasl2-modules:i386, libsasl2-modules-db:i386
 Description: utility to automatically build a Debian package of Google Earth
  Google Earth is a 3D planet viewer that lets you interactively navigate
  satellite imagery, maps, terrain, and so forth.
