=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 override_dh_installman:
 	
 	dh_installman make-googleearth-package.1
-
